Subject: [Isms] [Editorial Errata Reported] RFC5608 (2100)

From: RFC Errata System <[email-masked]>
Date: Wed, 31 Mar 2010 04:32:22 -0700 (PDT)

The following errata report has been submitted for RFC5608,
"Remote Authentication Dial-In User Service (RADIUS) Usage for Simple Network Management Protocol (SNMP) Transport Models".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5608&eid=2100

--------------------------------------
Type: Editorial
Reported by: Martin Björklund <[email-masked]>

Section: 2.3

Original Text
-------------
Inactivity-Timeout

Corrected Text
--------------
Idle-Timeout

Notes
-----
The list of attributes in section 3 correctly lists the Idle-Timeout attribute.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5608 (draft-ietf-isms-radius-usage-07)
--------------------------------------
Title               : Remote Authentication Dial-In User Service (RADIUS) Usage for Simple Network Management Protocol (SNMP) Transport Models
Publication Date    : August 2009
Author(s)           : K. Narayan, D. Nelson
Category            : PROPOSED STANDARD
Source              : Integrated Security Model for SNMP
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: "Dave Nelson" <[email-masked]>
Date: Wed, 31 Mar 2010 07:38:57 -0400

I recommend that this errata report and the proposed correction be accepted.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> RFC Errata System
> Sent: Wednesday, March 31, 2010 7:32 AM
> To: [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: [Isms] [Editorial Errata Reported] RFC5608 (2100)
> 
> 
> "Remote Authentication Dial-In User Service (RADIUS) Usage for Simple
> Network Management Protocol (SNMP) Transport Models".
> 
> Reported by: Martin Bjvrklund <[email-masked]>
> 
> Section: 2.3
> 
> Original Text
> -------------
> Inactivity-Timeout
> 
> Corrected Text
> --------------
> Idle-Timeout
> 
> Notes
> -----
> Title               : Remote Authentication Dial-In User Service (RADIUS)
> Usage for Simple Network Management Protocol (SNMP) Transport Models

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 1 Apr 2010 01:18:06 +0200

> I recommend that this errata report and the proposed correction be accepted.

I agree. While perhaps obvious, it might be useful to mention that the
term Inactivity-Timeout appears twice in Section 2.3 and both
occurances should be replaced.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>